body {
    background-color: #001526;
    font-family: Helvetica, sans-serif;
}
.reserveform {
    position: relative;
}
.color_yellow{
    background-color: #f7db00;
}
.childform {
    height: 95%;
    width: 49%;
    padding: 20px 30px;
    background-color: #a02d2d;
    border-radius: 6px;
    color: white;
    position: fixed;
    left: 0;
    bottom: 0;
    margin: 10px;
}
/* Full-width containers */
/*---------------------------------------------*/
.verticalcarousel{
    position:relative;
}
.collapsible {
    color: white;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    font-size: 15px;
    margin: 2px;
    border-radius: 7px;
}
.collapsible {
    color: white;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    font-size: 15px;
    margin: 2px;
    border-radius: 7px;
}
.collapsibleyelow {background-color: #b3b937;}
.collapsiblegreen {background-color: #2cb827;}
.content {
    padding: 0 18px;
    display: none;
    overflow: hidden;
    background-color: #bcbaba;
    color: #01182a;
    border-radius: 7px;
}
.findcompanyparent{
    margin-top:5px;
    border:1px solid #ccc;
    border-radius: 5px;
    padding:10px;
}
.findcompanychild:hover{
    cursor: pointer;
    font-weight: bold;
}

